.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.009600px;}
.ls6{letter-spacing:0.052800px;}
.ls1{letter-spacing:0.077952px;}
.ls2{letter-spacing:0.183744px;}
.ls3{letter-spacing:0.239424px;}
.ls8{letter-spacing:0.362112px;}
.ls7{letter-spacing:0.468384px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.043344px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.360000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:55.680000px;}
.y1{bottom:18.932549px;}
.y3c{bottom:97.880716px;}
.y60{bottom:103.129344px;}
.y4e{bottom:115.876010px;}
.y1d{bottom:116.625814px;}
.y59{bottom:131.621893px;}
.y3b{bottom:135.370912px;}
.y4d{bottom:137.245422px;}
.y1c{bottom:154.115948px;}
.y3a{bottom:156.740261px;}
.y58{bottom:168.737124px;}
.y4c{bottom:174.735556px;}
.y1b{bottom:191.231242px;}
.y39{bottom:193.855556px;}
.y57{bottom:205.852418px;}
.y4b{bottom:211.850850px;}
.y56{bottom:227.221830px;}
.y1a{bottom:228.346536px;}
.y38{bottom:230.970850px;}
.y5f{bottom:242.967712px;}
.y4a{bottom:248.966144px;}
.y37{bottom:252.715163px;}
.y55{bottom:264.712026px;}
.y19{bottom:265.461830px;}
.y5e{bottom:280.083007px;}
.y49{bottom:286.081438px;}
.y36{bottom:289.830458px;}
.y18{bottom:302.577124px;}
.y5d{bottom:317.198301px;}
.y48{bottom:323.196732px;}
.y35{bottom:326.945752px;}
.y5c{bottom:338.942614px;}
.y17{bottom:339.692418px;}
.y34{bottom:348.690065px;}
.y47{bottom:360.312026px;}
.y33{bottom:370.059477px;}
.y5b{bottom:376.057908px;}
.y16{bottom:377.182614px;}
.y46{bottom:397.802222px;}
.y32{bottom:407.174771px;}
.y5a{bottom:413.173203px;}
.y15{bottom:414.297908px;}
.y31{bottom:428.919085px;}
.y45{bottom:434.917516px;}
.y30{bottom:450.288497px;}
.y14{bottom:451.413203px;}
.y2f{bottom:472.032810px;}
.y13{bottom:488.528497px;}
.y54{bottom:493.402222px;}
.y2e{bottom:509.148105px;}
.y12{bottom:525.643791px;}
.y53{bottom:530.892418px;}
.y2d{bottom:546.263399px;}
.y11{bottom:562.759085px;}
.y52{bottom:568.007712px;}
.y2c{bottom:583.378693px;}
.y10{bottom:600.249281px;}
.y51{bottom:605.123007px;}
.y2b{bottom:620.868889px;}
.yf{bottom:637.364575px;}
.y50{bottom:642.238301px;}
.y2a{bottom:657.984183px;}
.ye{bottom:674.479869px;}
.y4f{bottom:679.353595px;}
.y29{bottom:695.099477px;}
.yd{bottom:695.849281px;}
.y44{bottom:716.468889px;}
.y28{bottom:732.214771px;}
.yc{bottom:733.339477px;}
.y43{bottom:753.959085px;}
.y27{bottom:769.330065px;}
.yb{bottom:770.454771px;}
.y42{bottom:791.074379px;}
.y26{bottom:806.445359px;}
.ya{bottom:807.570065px;}
.y41{bottom:828.189673px;}
.y25{bottom:843.935556px;}
.y9{bottom:844.685359px;}
.y40{bottom:865.305124px;}
.y8{bottom:866.429673px;}
.y24{bottom:881.050850px;}
.y3f{bottom:902.420261px;}
.y7{bottom:903.544967px;}
.y23{bottom:918.166144px;}
.y6{bottom:924.914379px;}
.y3e{bottom:939.535556px;}
.y5{bottom:946.658693px;}
.y22{bottom:955.281438px;}
.y3d{bottom:977.025752px;}
.y4{bottom:984.148889px;}
.y21{bottom:992.396732px;}
.y0{bottom:998.957516px;}
.y20{bottom:1014.141046px;}
.y3{bottom:1025.013203px;}
.y1f{bottom:1051.256340px;}
.y2{bottom:1061.378693px;}
.y1e{bottom:1088.371634px;}
.h6{height:28.674375px;}
.h4{height:34.945312px;}
.h5{height:34.968750px;}
.h3{height:40.536563px;}
.h1{height:125.748366px;}
.h2{height:1199.342614px;}
.h0{height:1237.176471px;}
.w1{width:421.764706px;}
.w2{width:918.322353px;}
.w0{width:956.000000px;}
.x1{left:18.745098px;}
.x3{left:121.843137px;}
.x0{left:140.588235px;}
.x2{left:403.019608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.008194pt;}
.ls6{letter-spacing:0.045068pt;}
.ls1{letter-spacing:0.066536pt;}
.ls2{letter-spacing:0.156836pt;}
.ls3{letter-spacing:0.204362pt;}
.ls8{letter-spacing:0.309083pt;}
.ls7{letter-spacing:0.399792pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.890553pt;}
.fs2{font-size:33.595983pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:47.526025pt;}
.y1{bottom:16.160000pt;}
.y3c{bottom:83.546720pt;}
.y60{bottom:88.026720pt;}
.y4e{bottom:98.906720pt;}
.y1d{bottom:99.546720pt;}
.y59{bottom:112.346720pt;}
.y3b{bottom:115.546720pt;}
.y4d{bottom:117.146720pt;}
.y1c{bottom:131.546667pt;}
.y3a{bottom:133.786667pt;}
.y58{bottom:144.026667pt;}
.y4c{bottom:149.146667pt;}
.y1b{bottom:163.226667pt;}
.y39{bottom:165.466667pt;}
.y57{bottom:175.706667pt;}
.y4b{bottom:180.826667pt;}
.y56{bottom:193.946667pt;}
.y1a{bottom:194.906667pt;}
.y38{bottom:197.146667pt;}
.y5f{bottom:207.386667pt;}
.y4a{bottom:212.506667pt;}
.y37{bottom:215.706667pt;}
.y55{bottom:225.946667pt;}
.y19{bottom:226.586667pt;}
.y5e{bottom:239.066667pt;}
.y49{bottom:244.186667pt;}
.y36{bottom:247.386667pt;}
.y18{bottom:258.266667pt;}
.y5d{bottom:270.746667pt;}
.y48{bottom:275.866667pt;}
.y35{bottom:279.066667pt;}
.y5c{bottom:289.306667pt;}
.y17{bottom:289.946667pt;}
.y34{bottom:297.626667pt;}
.y47{bottom:307.546667pt;}
.y33{bottom:315.866667pt;}
.y5b{bottom:320.986667pt;}
.y16{bottom:321.946667pt;}
.y46{bottom:339.546667pt;}
.y32{bottom:347.546667pt;}
.y5a{bottom:352.666667pt;}
.y15{bottom:353.626667pt;}
.y31{bottom:366.106667pt;}
.y45{bottom:371.226667pt;}
.y30{bottom:384.346667pt;}
.y14{bottom:385.306667pt;}
.y2f{bottom:402.906667pt;}
.y13{bottom:416.986667pt;}
.y54{bottom:421.146667pt;}
.y2e{bottom:434.586667pt;}
.y12{bottom:448.666667pt;}
.y53{bottom:453.146667pt;}
.y2d{bottom:466.266667pt;}
.y11{bottom:480.346667pt;}
.y52{bottom:484.826667pt;}
.y2c{bottom:497.946667pt;}
.y10{bottom:512.346667pt;}
.y51{bottom:516.506667pt;}
.y2b{bottom:529.946667pt;}
.yf{bottom:544.026667pt;}
.y50{bottom:548.186667pt;}
.y2a{bottom:561.626667pt;}
.ye{bottom:575.706667pt;}
.y4f{bottom:579.866667pt;}
.y29{bottom:593.306667pt;}
.yd{bottom:593.946667pt;}
.y44{bottom:611.546667pt;}
.y28{bottom:624.986667pt;}
.yc{bottom:625.946667pt;}
.y43{bottom:643.546667pt;}
.y27{bottom:656.666667pt;}
.yb{bottom:657.626667pt;}
.y42{bottom:675.226667pt;}
.y26{bottom:688.346667pt;}
.ya{bottom:689.306667pt;}
.y41{bottom:706.906667pt;}
.y25{bottom:720.346667pt;}
.y9{bottom:720.986667pt;}
.y40{bottom:738.586800pt;}
.y8{bottom:739.546667pt;}
.y24{bottom:752.026667pt;}
.y3f{bottom:770.266667pt;}
.y7{bottom:771.226667pt;}
.y23{bottom:783.706667pt;}
.y6{bottom:789.466667pt;}
.y3e{bottom:801.946667pt;}
.y5{bottom:808.026667pt;}
.y22{bottom:815.386667pt;}
.y3d{bottom:833.946667pt;}
.y4{bottom:840.026667pt;}
.y21{bottom:847.066667pt;}
.y0{bottom:852.666667pt;}
.y20{bottom:865.626667pt;}
.y3{bottom:874.906667pt;}
.y1f{bottom:897.306667pt;}
.y2{bottom:905.946667pt;}
.y1e{bottom:928.986667pt;}
.h6{height:24.475199pt;}
.h4{height:29.827798pt;}
.h5{height:29.847803pt;}
.h3{height:34.600246pt;}
.h1{height:107.333333pt;}
.h2{height:1023.706667pt;}
.h0{height:1056.000000pt;}
.w1{width:360.000000pt;}
.w2{width:783.840000pt;}
.w0{width:816.000000pt;}
.x1{left:16.000000pt;}
.x3{left:104.000000pt;}
.x0{left:120.000000pt;}
.x2{left:344.000000pt;}
}
